@charset "UTF-8";
/* Scc Assessor's office Theme Version 1.0  Jan, 2026 */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
a:focus, .btn:focus, button:focus { outline: none; outline: 3px dashed white; outline-offset: 2px; }

/* hide on mouse click in supporting browsers */
a:focus:not(:focus-visible), .btn:focus:not(:focus-visible), button:focus:not(:focus-visible) { outline: none; }

a:focus-visible, .btn:focus-visible, button:focus-visible { outline: none; outline: 3px dashed white; box-shadow: 0 0 0 2px #000000; outline-offset: 2px; }

.usekeyboard .btn-more:focus:not(:link:active), .usekeyboard .site-footer a:focus:not(:link:active), .usekeyboard .topbar a:focus:not(:link:active), .usekeyboard .masterhead a:focus:not(:link:active), .usekeyboard .scc-news-carousel .slick-prev:focus:not(:link:active), .usekeyboard .scc-news-carousel .slick-next:focus:not(:link:active) { outline: auto; }

.text-lightbeige { color: #ffda95; }

ul { list-style-type: disc; }

.mainbody a:hover { color: #173a4d !important; }

.btn, .mainbody .btn { border: 0; font-size: 15px; padding: .6rem 1.5rem; font-weight: 500; }

.btn-blue:hover, .mainbody .btn-blue:hover { color: white !important; }

.btn-gray { background-color: #777; color: white !important; }

.mainbody .btn-dark:hover { color: white !important; }

.btn-md, .mainbody .btn-md { font-size: 17px !important; font-weight: 600; padding: .8rem 2rem; }

.scc-collapes.collapes-style2 .btn-collapes:hover { color: white !important; }

.scc-collapes.collapes-style2 .btn-collapes.collapsed:hover { color: #007FB0 !important; }

.bg-beige { background-color: rgba(240, 231, 212, 0.5) !important; }

.page-section { padding-top: 3.5rem; padding-bottom: 3.5rem; }

.page-section h2 { color: black !important; }

.page-intro { padding-top: 3rem; padding-bottom: 3rem; }

@media (min-width: 576px) { .page-section h2 { font-size: 32px !important; }
  .page-intro h2 { font-size: 24px !important; } }

@media (min-width: 992px) { .page-section h2 { font-size: 32px !important; }
  .page-intro h2 { font-size: 25px !important; } }

@media (min-width: 1200px) { .page-section h2 { font-size: 32px !important; }
  .page-intro h2 { font-size: 26px !important; } }

@media (min-width: 1400px) { .page-section h2 { font-size: 32px !important; }
  .page-intro h2 { font-size: 26px !important; } }

@media (min-width: 1600px) { .page-section h2 { font-size: 32px !important; }
  .page-intro h2 { font-size: 26px !important; } }

.scc-tabs { border-bottom: 3px solid #007FB0; }

.scc-tabs .nav-pills-scc { border-radius: .5rem .5rem 0 0; width: 100%; margin-bottom: 0; padding-left: 0; }

.scc-tabs .nav-pills-scc li { list-style-type: none; padding-bottom: 0; margin-left: 0; margin-right: .5rem; }

.scc-tabs .nav-pills-scc li:last-child { margin-right: 0; }

.scc-tabs .nav-pills-scc .nav-link { border-bottom: 0 !important; border-radius: .45rem .45rem 0 0; padding: .8rem 1rem; text-decoration: none; background-color: #f0f0f0; }

.scc-tabs .nav-pills-scc .nav-link span { color: #333; text-transform: uppercase; font-size: 17px; font-weight: 600; }

.scc-tabs .nav-pills-scc .nav-link.active { background-color: #007FB0; }

.scc-tabs .nav-pills-scc .nav-link.active span { color: white; }

.scc-tabs .nav-pills-scc .nav-link.active:hover { background-color: #007FB0; }

.scc-tabs .nav-pills-scc .nav-link:hover { background-color: rgba(0, 127, 176, 0.1); }

.scc-tabpane { background-color: white; padding: 2rem 1.5rem; border-radius: 0; border: 2px solid #ddd; border-top: 0; font-size: 16px; }

.scc-tabpane.inactive { display: none; }

.scc-tabpane h2 { font-size: 22px; }

.scc-tabpane h3 { font-size: 20px; }

.scc-tabpane li { padding-bottom: .3rem; }

.scc-tabs.style2 .nav-pills-scc { background-color: #F2F3F9; width: fit-content; margin-left: auto; margin-right: auto; padding: 8px 8px !important; border-radius: .5rem .5rem 0 0; width: 100%; margin-bottom: .2rem; }

.scc-tabs.style2 .nav-pills-scc li { list-style-type: none; padding-bottom: 0; margin-left: 0; margin-right: .5rem; }

.scc-tabs.style2 .nav-pills-scc li:last-child { margin-right: 0; }

.scc-tabs.style2 .nav-pills-scc .nav-link { border-bottom: 0 !important; border-radius: .45rem; padding: .7rem 1.5rem; display: -ms-flexbox !important; display: flex !important; -ms-flex-align: center !important; align-items: center !important; text-decoration: none; background-color: white; }

.scc-tabs.style2 .nav-pills-scc .nav-link span { color: #333; text-transform: uppercase; font-size: 17px; font-weight: 600; }

.scc-tabs.style2 .nav-pills-scc .nav-link.active { background-color: #007FB0; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15); }

.scc-tabs.style2 .nav-pills-scc .nav-link.active span { color: white; }

.scc-tabs.style2 .nav-pills-scc .nav-link.active:hover { background-color: #0c8e4a; }

.scc-tabs.style2 .nav-pills-scc .nav-link:hover { background-color: rgba(12, 142, 74, 0.1); }

.scc-tabs.style2 .scctab { border-radius: .4rem; padding: 2rem 1rem; display: none; }

.scc-tabs.style2 .scctab.active.show { display: block; }

.scc-tabpane.style2 { background-color: rgba(242, 243, 249, 0.25); padding: 2rem .8rem; border-radius: 0 0 .5rem .5rem; border: 0; }

.scc-tabpane.style2.inactive { display: none; }

@media (min-width: 992px) { .scc-tabs .nav-pills-scc { flex-wrap: nowrap; }
  .scc-tabs .nav-pills-scc li { line-height: 1.3; }
  .scc-tabs .nav-pills-scc .nav-link { height: 100%; display: flex; align-items: center; } }

@media (max-width: 991.98px) { .scc-tabs .nav-pills-scc { justify-content: center; margin-bottom: 1rem; }
  .scc-tabs .nav-pills-scc .nav-link { border-bottom-left-radius: .45rem; border-bottom-right-radius: .45rem; margin-bottom: .5rem; } }

.scc-container-with-title { margin-bottom: 1.5rem; }

.scc-container-with-title .toggled-title { font-size: 16px !important; margin-bottom: 0; }

.scc-container-with-title .container-title { padding: 1.5rem 1.5rem 0; margin-bottom: 0; font-size: 18px; font-weight: 600; line-height: 1.2; color: #007FB0; }

.scc-container-with-title .container-title .Head { border-bottom: 0; margin-bottom: 0; }

.scc-card .figure-wrap { height: 180px; }

.scc-card .card-title { color: black; font-size: 19px; font-weight: 600 !important; margin-bottom: .5rem; }

.scc-card:hover .figure-wrap { background-color: #008155; }

.scc-card-icon-circle .figure-wrap { width: 140px; height: 140px; margin-bottom: .5rem; }

.scc-card-icon-circle .figure-wrap img { width: 70px; max-height: 65px; }

.scc-card-icon-circle .figure-wrap.circle-120 { width: 120px; height: 120px; }

.scc-collapes.collapes-style3 { margin-bottom: 1.5rem; }

.scc-collapes.collapes-style3 > .collapse > .card { padding: 0; background-color: #fff !important; }

.scc-collapes.collapes-style3 > .collapse > .card p { margin-bottom: 1rem; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes { border: 1px solid #ddd !important; color: #006e99 !important; font-weight: 600; font-size: 1rem; padding: 1rem 3rem 1rem 1.5rem; background-color: #fff !important; display: flex; align-items: center; text-align: left; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes::before { content: "\e998"; font-family: feather !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 23px; line-height: 1; margin-right: 0.8rem; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes:after { display: none; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes.collapsed { background-color: #FFF !important; color: #173a4d !important; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes.collapsed:before { content: "\e9b3"; }

.scc-collapes.collapes-style3 > h3 > .btn-collapes:not(.collapsed) { color: #FFF !important; background-color: #008155 !important; }

.scc-collapes.collapes-style4 .btn-collapes { width: 100%; }

.scc-collapes.collapes-style4 > h2 { margin-bottom: 0; }

.scc-collapes.collapes-style4 > h2 .btn-collapes { font-size: 1.1875rem !important; font-weight: 600 !important; }

.scc-collapes.collapes-style4 > .collapse > .card { background-color: #FAFAFA; }

.cate-general td { background-color: rgba(65, 105, 225, 0.12) !important; }

.cate-general .col-cate { border-right: 6px solid #4169E1; }

.cate-exemption td { background-color: rgba(0, 128, 0, 0.1) !important; }

.cate-exemption .col-cate { border-right: 6px solid #008000; }

.cate-business td { background-color: rgba(255, 165, 0, 0.1) !important; }

.cate-business .col-cate { border-right: 6px solid #FFA500; }

.cate-payment td { background-color: rgba(200, 65, 105, 0.1) !important; }

.cate-payment .col-cate { border-right: 6px solid #c84169; }

.cate-appeal td { background-color: rgba(153, 102, 204, 0.1) !important; }

.cate-appeal .col-cate { border-right: 6px solid #9966cc; }

.cate-decline td { background-color: rgba(153, 156, 119, 0.1) !important; }

.cate-decline .col-cate { border-right: 6px solid #999c77; }

.scc-mega-menu .nav-item > .nav-link { font-size: 19px; }

@media (min-width: 992px) { .scc-mega-menu { background-color: #f7f7f7; border-top: 1px solid #CEC9C9; }
  .scc-mega-menu .navbar-nav { justify-content: space-between !important; margin-left: 0; width: 95%; max-width: 1400px; position: relative; }
  .scc-mega-menu .nav-item > .nav-link { font-size: 18px; font-weight: 600; color: #1a1a1a !important; line-height: 1.2; padding: 1rem 1.5rem; text-align: center; height: 100%; display: inline-flex; align-items: center; justify-content: center; white-space: normal; }
  .scc-mega-menu .mega-item-active > .nav-link { background-color: #FFA400; }
  .scc-mega-menu .mega-item-active > .nav-link:after { display: none; }
  .scc-mega-menu .dropdown-menu { padding-top: 0; top: 100%; left: auto; right: auto; }
  .scc-mega-menu .dropdown-menu li { line-height: 1.5; }
  .scc-mega-menu .reg-dropdown { right: auto; }
  .scc-mega-menu .dropdown.has-submenu .reg-dropdown > ul { padding-top: 0; padding-bottom: 0; }
  .scc-mega-menu .dropdown.has-submenu .reg-dropdown > ul > li { border-bottom: 1px solid #eee; }
  .scc-mega-menu .dropdown.has-submenu .reg-dropdown > ul > li a { padding: 1rem 1.5rem; color: black; white-space: wrap; line-height: 1.3; font-size: 16px; font-weight: 500; }
  .scc-mega-menu .dropdown.has-submenu .reg-dropdown > ul > li a:hover { background-color: #eee; }
  .no-searchbutton .scc-mega-menu .navbar-nav { margin-right: 0; } }

@media (min-width: 1400px) { .scc-mega-menu .nav-item > .nav-link { font-size: 18px; }
  .scc-mega-menu .navbar-nav { margin-right: 1rem; } }

@media (min-width: 1600px) { .scc-mega-menu .dropdown-menu.mega-dropdown { max-width: 65%; } }

/*  Header ======================================== */
.asrtheme .site-header-wrap { z-index: 10; position: relative; }

.asrtheme .site-header { margin-bottom: 0; background-color: white; }

.asrtheme .site-header .main-navbar { position: static; padding: 0; }

.asrtheme .header-top { display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 1rem 0; }

.asrtheme .navbar-brand { padding-top: 0; padding-bottom: 0; }

.asrtheme .navbar-brand a:hover { text-decoration: none; }

.mobile-wrap { display: flex; align-items: center; justify-content: center; }

.mobile-wrap .el-txt { font-size: 16px; font-weight: 600; padding-left: .5rem; color: #007FB0; }

.navbar-toggler { display: flex; align-items: center; }

@media (min-width: 600px) { .asrtheme .mobile-wrap .el-txt { display: none; } }

@media (min-width: 992px) { .asrtheme .site-header-wrap { box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2); }
  .asrtheme .header-top { padding: 1rem; background-color: white; z-index: 10; }
  .asrtheme .site-header .main-navbar { padding-top: 0; padding-bottom: 0; flex-direction: column; }
  .asrtheme .navbar-expand-lg .navbar-collapse { width: 100%; justify-content: center; }
  .asrtheme .navbar-brand img { max-width: 400px; } }

@media (min-width: 1200px) { .asrtheme .header-top { padding-left: 0; padding-right: 1rem; width: 95%; }
  .asrtheme .navbar-brand img { max-width: 340px; } }

@media (min-width: 1400px) { .asrtheme .header-top { width: 95%; }
  .asrtheme .navbar-brand img { max-width: 380px; } }

@media (min-width: 1600px) { .asrtheme .navbar-brand img { max-width: 400px; } }

@media (max-width: 991.98px) { .asrtheme .header-top { padding-top: 1.5rem; padding-bottom: 1.5rem; }
  .asrtheme .navbar img { max-width: 350px; } }

@media (max-width: 767.98px) { .asrtheme .navbar img { max-width: 340px; } }

@media (max-width: 599.98px) { .asrtheme .header-top { text-align: center; display: block; padding-bottom: 0; }
  .asrtheme .navbar img { max-width: 90%; }
  .asrtheme .navbar-brand { margin-bottom: 1.5rem; margin-left: 0; }
  .asrtheme .mobile-wrap { padding-top: 1.5rem; padding-bottom: 1.5rem; background-color: #f5f5f5; } }

.searchblk { display: none; background-color: #F0F0F0; border-radius: 80px; width: 400px; }

@media (max-width: 575.98px) { .searchblk { left: 5% !important; right: 5% !important; } }

.searchblk .site-search-input { position: relative; width: 100%; padding: .35rem .4rem .35rem 1rem; }

.searchblk #dnn_HsaSearchInBar_ClassicSearch { display: -ms-flexbox !important; display: flex !important; -ms-flex-pack: center !important; justify-content: center !important; -ms-flex-align: center !important; align-items: center !important; width: 100%; }

.searchblk .searchInputContainer { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }

.searchblk .searchInputContainer input { border: 0; padding: 0 .5rem; font-size: 15px; font-weight: 500; background-color: transparent; width: 100%; line-height: 1.2; height: 30px; }

.searchblk .searchInputContainer input::placeholder { color: #999; font-size: 14px; }

.searchblk .searchInputContainer input:focus { outline-color: #0E7FAD; }

.searchblk .searchInputContainer a.dnnSearchBoxClearText { top: 0; margin: .5rem 0; }

.searchblk .sccsearch { border-radius: 50%; background-color: #007FB0; font-size: 16px; color: white; width: 34px; height: 34px; display: flex; align-items: center; justify-content: center; }

.searchblk .sccsearch:hover { text-decoration: none; background-color: #FFA400; }

.searchblk .sccsearch:focus { color: white !important; }

.searchblk .searchSkinObjectPreview { width: 36rem; right: auto; left: -2rem; margin-bottom: .3rem; margin-top: 1.5rem; border-radius: 8px; border: 0; overflow: hidden; box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15); }

@media (max-width: 575.98px) { .searchblk .searchSkinObjectPreview { width: 100%; left: 0; } }

.searchblk .searchSkinObjectPreview > li { padding-top: .8rem; padding-bottom: .8rem; background-color: white; }

.searchblk .searchSkinObjectPreview > li span { font-size: 17px; color: #1a1a1a; }

.searchblk .searchSkinObjectPreview > li p { font-size: 13px; margin-top: .35rem; }

.searchblk .searchSkinObjectPreview > li p b { color: #958ed2; }

.searchblk .searchSkinObjectPreview > li:hover { background-color: rgba(111, 66, 193, 0.15); }

.searchblk .searchSkinObjectPreview > li.searchSkinObjectPreview_group { display: none; }

.searchblk .searchSkinObjectPreview > li > .searchSkinObjectPreview_more { background-color: #eee; border: 1px solid #ccc; color: black; padding: .5rem 1rem; display: inline-block; border-radius: 4px; font-size: 15px; }

.searchblk .searchSkinObjectPreview > li > .searchSkinObjectPreview_more:hover, .searchblk .searchSkinObjectPreview > li > .searchSkinObjectPreview_more:focus { text-decoration: none; background-color: #666; color: white !important; }

@media (min-width: 992px) { .searchblk { display: block; } }

.side-menu { padding-left: 0 !important; margin-bottom: 0; }

.side-menu ul { padding-left: 0; }

.side-menu li { list-style: none; padding-bottom: 0; margin-left: 0; }

.side-menu .nav-link { width: 100%; padding: 0.5rem 1.5rem; color: black !important; }

.side-menu .nav-link.active { font-weight: 500; color: #006399; }

.side-menu .nav-link:hover { background-color: #f5f5f5; text-decoration: none; color: #1c4e69; }

.side-menu .nav-link:focus { color: #1c4e69 !important; }

.side-menu .nav-toggle { padding: 0 1rem; text-decoration: none; display: flex; align-items: center; line-height: 1; cursor: pointer; font-size: 18px; }

.side-menu .nav-toggle i:before { content: "\e998"; }

.side-menu .nav-toggle.collapsed i:before { content: "\e9b3"; }

.side-menu .nav-toggle:hover { background-color: #eee; }

.side-menu > li { margin-left: 0; font-size: 16px; border-top: 1px solid white; border-bottom: 1px solid white; }

.side-menu > li > .nav-title > .nav-link { font-weight: 500; }

.side-menu > li:hover { border-top-color: #eee; border-bottom-color: #eee; }

.side-menu .menu-dropdown { padding-left: 1.5rem; margin-bottom: .8rem; }

.side-menu .menu-dropdown li { font-size: 15px; }

.side-menu .menu-dropdown .nav-link { padding: .4rem 1rem; }

.side-menu .btn-toggle-nav { border-left: 1px solid #eee; padding-bottom: 0; }

/*------------------------------------
  Site Search
------------------------------------*/
.asrtheme .header-search-btn .searchicon { color: white; font-size: 22px; line-height: 1; background-color: #007FB0; padding: 10px; border-radius: 50%; display: flex; cursor: pointer; }

@media (max-width: 991.98px) { .asrtheme .header-search-btn { margin-left: .5rem; margin-right: 0.5rem; } }

@media (max-width: 767.98px) { .asrtheme .header-search-btn { margin-left: 0; display: inline-flex; align-items: center; } }

.site-footer { border-top: 1px solid #ccc; font-size: 15px; }

.site-footer .site-logo img { max-width: 400px; }

.site-footer .dnnlogin a { display: inline-block; }

.site-footer .dnnlogin #dnn_dnnUSER_registerLink, .site-footer .dnnlogin #dnn_dnnLOGIN_loginLink { padding-top: .5rem; }

.site-footer .SkinObject { color: black; font-size: 15px; font-weight: 500; }

.site-footer .copyright .SkinObject { font-size: 15px; }

.innerpage .site-footer { margin-top: 2.5rem; }

.backtotop { color: #007FB0; }

.backtotop i { color: #007FB0; }

@media (min-width: 992px) { .site-footer .footer-add { padding-left: 68px; }
  .site-footer .site-logo img { max-width: 320px; } }

@media (max-width: 991.98px) { .site-footer .social-block a { margin-left: auto; margin-right: auto; } }

.home .site-header .main-navbar { padding-bottom: 0; }

.home .home-hero { padding-bottom: 0; padding-top: 0; margin-bottom: 3rem; }

.home .home-hero .container-fluid { padding-left: 0; padding-right: 0; }

.home .home-hero .inner { padding: 0; }

.home .home-hero .sec-ctn { width: 100%; background-color: #026991; }

.home .home-hero .hero-ctn { padding: 2.5rem; color: white; line-height: 1.65; font-size: 17px; }

.home .home-hero .hero-ctn p, .home .home-hero .hero-ctn li { font-weight: 400; font-size: 17px; color: white; line-height: 1.65; }

.home .home-hero .hero-ctn li { padding-bottom: .0; }

.home .home-hero .btn-hero { font-size: 16px; line-height: 1; color: black !important; margin-top: 0.8rem; padding: 1rem 2.2rem; }

.home .home-hero .btn-hero:hover { color: white !important; }

.home .home-hero .col-img { display: flex; flex-flow: column; }

.home .home-hero .col-img:after { content: ""; display: none; width: 0; height: 0; border-top: 30px solid #039CB4; border-right: 35px solid transparent; margin-right: auto; }

.home .home-hero .col-img-inner { background-image: url(../images/asrhome-hero-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: left center; image-rendering: -webkit-optimize-contrast; flex: 1 1 auto; }

.home .home-hero .blk-counsel { width: 100%; background-color: rgba(255, 255, 255, 0.9); padding: 2rem; text-align: left; line-height: 1.6; }

.home .home-hero .blk-counsel .counsel-name { font-size: 22px; font-weight: 600; color: #1c4e69; margin-right: 1rem; }

.home .home-hero .blk-counsel .counsel-pos { font-weight: 500; }

.home .home-hero .blk-counsel .blk-ctn { font-weight: 500; color: #01573A; }

.home .meeting-notice { font-size: 22px; line-height: 1.5; text-align: center; padding: 2.2rem 1.5rem; color: #02589b; background-color: #ededec; margin-bottom: 38px; }

.home .meeting-notice a { color: #02589b; }

.home .meeting-notice p { font-size: 19px; }

/* Home Featured Section */
.home-feature .inner { padding: 1rem 0; background-color: transparent; }

.home-feature .card { max-width: 400px; margin: 0 auto; }

.home-feature-row .scc-card .card-img { height: 230px; }

.home-feature-row .scc-card .card-title { font-size: 19px; }

@media (min-width: 992px) { .home .home-hero .col-text:before { display: block; }
  .home .home-hero .hero-ctn { padding: 2.5rem; }
  .home .home-hero .btn-hero { font-size: 16px; line-height: 1; padding: 1rem 2rem; }
  .home .home-hero .col-img:after { display: block; }
  .home .home-feature .card { height: 100%; } }

@media (min-width: 1200px) { .home .home-hero .hero-ctn { padding: 3rem; }
  .home .home-hero .btn-hero { padding-left: 2.2rem; padding-right: 2.2rem; }
  .home .home-hero .blk-counsel { padding-left: 5rem; padding-right: 5rem; } }

@media (min-width: 1400px) { .home .home-hero { font-size: 17px; }
  .home .home-hero .hero-ctn { padding: 3rem 3.5rem; }
  .home-feature .inner { padding-left: 1rem; padding-right: 1rem; } }

.site-breadcrumb-wrap { margin-bottom: 1rem; }

.site-breadcrumb-wrap .site-breadcrumb { background-color: rgba(0, 127, 176, 0.1); }

.site-breadcrumb-wrap .site-breadcrumb:before { border-left-color: rgba(0, 127, 176, 0.1); }

.site-breadcrumb-wrap .site-breadcrumb:last-child { color: #828282 !important; }

.innerpage .col-left, .innerpage .col-content { padding-bottom: 0; }

.innerpage .subpage-banner { background-image: url(../images/bg-banner3.jpg); min-height: 160px; z-index: 2; flex-direction: column; }

.innerpage .subpage-banner .page-title { text-align: center; position: relative; z-index: 2; margin-bottom: .5rem; }

.innerpage .subpage-banner .page-title h1 { text-shadow: 0 2px 15px rgba(0, 0, 0, 0.9); }

.innerpage .subpage-banner.imgbg.banner-withshade:before { content: ""; background-color: rgba(0, 0, 0, 0.45); display: block; width: 100%; height: 100%; position: absolute; z-index: 1; }

.innerpage .subpage-banner .super-title { color: white; font-size: 20px; }

.innerpage .col-content { padding-top: 0; }

.innerpage .subpage-leftnav .sub-menu li a { padding-top: .45rem; padding-bottom: .45rem; }

.innerpage .subpage-leftnav .sub-menu li a:hover { background-color: #f7f7f7; }

.sec-linkbtns .btn-linkbtn { padding: 1.2rem 1.4rem; background: #1c4e69; color: white !important; display: flex; align-items: center; width: 100%; min-height: 120px; line-height: 1.4; text-decoration: none; font-weight: 500; font-size: 19px; border-radius: 0.5rem; }

.sec-linkbtns .btn-linkbtn:hover { color: white !important; background-color: #007FB0; }

@media (min-width: 576px) { .sec-linkbtns .btn-linkbtn { height: 100%; } }

@media (min-width: 992px) { .innerpage .subpage-banner { padding-top: 2.5rem; padding-bottom: 2.5rem; min-height: 170px; }
  .innerpage .subpage-banner .page-title h1 { font-size: 42px; }
  .innerpage .col-left { padding-top: 0; } }

@media (min-width: 1200px) { .innerpage .subpage-banner { min-height: 180px; }
  .innerpage .subpage-banner .page-title h1 { font-size: 48px; } }

@media (min-width: 1400px) { .innerpage .subpage-banner { height: 200px; }
  .innerpage .subpage-banner .page-title h1 { font-size: 54px; } }

.scc-notfound-wrap { border-top: 1px solid #ccc; }

.scc-notfound { max-width: 650px; width: 100%; line-height: 1.4; text-align: center; padding: 15px; }

.scc-notfound .notfound-404 { position: relative; height: 220px; }

.scc-notfound .notfound-404 h1 { font-size: 150px; font-weight: 300 !important; margin: 0px; color: #FFA400 !important; text-transform: uppercase; }

.scc-notfound h2 { font-size: 32px; font-weight: 400; text-transform: uppercase; margin-top: 0px; margin-bottom: 25px; letter-spacing: 3px; }

.LoginPanel { float: none; margin: 5px auto; padding: 3rem 2rem; }

.edn_toolTip { display: inline-block; }

.edn_tooltipRight { float: right; }

.slick-prev:before { content: ""; }

.slick-next:before { content: ""; }

.slide-text-wrap { position: absolute; z-index: 20; height: 100%; width: 100%; top: 0; left: 0; }

/* Homepage Slider */
.wwpa-homeslider .slick-prev, .wwpa-homeslider .slick-next { display: none !important; width: 40px; height: 40px; bottom: -20px; top: auto; background-color: #0E7FAD; }

.wwpa-homeslider .slick-prev:hover, .wwpa-homeslider .slick-prev:focus, .wwpa-homeslider .slick-next:hover, .wwpa-homeslider .slick-next:focus { background-color: rgba(28, 78, 105, 0.8); }

.wwpa-homeslider .slick-prev:hover:before, .wwpa-homeslider .slick-prev:focus:before, .wwpa-homeslider .slick-next:hover:before, .wwpa-homeslider .slick-next:focus:before { opacity: 1; }

.wwpa-homeslider .slick-prev:before, .wwpa-homeslider .slick-next:before { font-size: 30px; opacity: 1; }

.wwpa-homeslider .slick-prev { left: 50%; margin-left: -40px; }

.wwpa-homeslider .slick-next { right: 50%; margin-right: -40px; }

.wwpa-homeslider:hover .slick-prev, .wwpa-homeslider:hover .slick-next { display: inline-block !important; }

.wwpa-homeslider .slick-dots { bottom: 5%; display: none !important; }

.wwpa-homeslider .slick-dots li { margin-left: 12px; margin-right: 12px; }

.wwpa-homeslider .slick-dots li button { padding: 0; border-radius: 50%; width: 14px; height: 14px; line-height: 14px; border: 3px solid white; }

.wwpa-homeslider .slick-dots li button:hover, .wwpa-homeslider .slick-dots li button:focus { outline: none; opacity: .85; }

.wwpa-homeslider .slick-dots li button:before { display: none; }

.wwpa-homeslider .slick-dots li.slick-active button { background-color: white; }

.wwpa-homeslider .slide-img { min-height: 200px; }

.wwpa-homeslider .slide-content .slide-text { margin-left: 5%; margin-right: 3%; }

.wwpa-homeslider .slide-content .slide-title { font-size: 32px; font-weight: 600; color: white; line-height: 1.2; margin-bottom: .5rem; text-shadow: 2px 2px 20px rgba(23, 58, 77, 0.7); }

.wwpa-homeslider .slide-content .btn-slide-reg { border-radius: 40px; color: #113244 !important; font-size: 20px; font-weight: 600; margin-top: 0.8rem; display: inline-block; text-decoration: none; letter-spacing: 0 !important; padding: 0.8rem 1.2rem; line-height: 1.2; }

.wwpa-homeslider .slide-content .btn-slide-reg:hover { box-shadow: 0 3px 15px rgba(0, 0, 0, 0.15); text-decoration: none; }

.wwpa-homeslider .slide-content .btn-fullslide { display: block !important; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: transparent; border: 0; text-indent: -999rem; box-shadow: none; border-radius: 0; }

@media (min-width: 576px) { .wwpa-homeslider .slide-img { min-height: 300px; }
  .wwpa-homeslider .slide-content .slide-text { margin-left: 6%; margin-right: 0; }
  .wwpa-homeslider .slide-content .slide-title { font-size: 40px; margin-bottom: 1rem; }
  .wwpa-homeslider .slide-content .btn-slide { font-size: 18px; letter-spacing: 1px; padding: .6rem 1.5rem; } }

@media (min-width: 768px) { .wwpa-homeslider .slick-prev, .wwpa-homeslider .slick-next { width: 50px; height: 50px; bottom: -25px; }
  .wwpa-homeslider .slick-prev:before, .wwpa-homeslider .slick-next:before { font-size: 40px; }
  .wwpa-homeslider .slick-prev { margin-left: -50px; }
  .wwpa-homeslider .slick-next { margin-right: -50px; }
  .wwpa-homeslider .slide-content .slide-text { margin-left: 5%; }
  .wwpa-homeslider .slide-content .slide-title { font-size: 42px; }
  .slide-careerfair .slide-img { background-position: center right; } }

@media (min-width: 992px) { .wwpa-homeslider .slide-img { min-height: 350px; }
  .wwpa-homeslider .slide-content .slide-title { font-size: 52px; }
  .wwpa-homeslider .slide-content .btn-slide-reg { font-size: 22px; padding: .8rem 2rem; } }

@media (min-width: 1200px) { .wwpa-homeslider .slick-dots li button { width: 18px; height: 18px; line-height: 18px; }
  .wwpa-homeslider .slide-img { min-height: 400px; }
  .wwpa-homeslider .slide-content .slide-title { font-size: 68px; } }

@media (min-width: 1400px) { .wwpa-homeslider .slick-dots { bottom: 5%; }
  .wwpa-homeslider .slick-dots li button { width: 20px; height: 20px; line-height: 20px; border: 3px solid white; }
  .wwpa-homeslider .slide-content .slide-text { left: 4%; margin-left: 5%; }
  .wwpa-homeslider .slide-content .slide-title { font-size: 64px; } }

@media (min-width: 1600px) { .wwpa-homeslider .slide-img { min-height: 450px; } }

@media (max-width: 575.98px) { .wwpa-homeslider .slide-content .slide-title br { display: none; } }

.personabar-visible .dnnFormPopup { z-index: 1002; }

.dnnEditState .actionMenu { z-index: 3; }
